<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="paperInfo.aspx.cs" Inherits="Maticsoft.Web.paperInfo" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>报纸信息</title>

    <script language="javascript" type="text/javascript"> 

var flag=false; 
function DrawImage(ImgD){ 
var image=new Image(); 
image.src=ImgD.src; 
if(image.width>0 && image.height>0){ 
flag=true; 
if(image.width/image.height>= 720/440){ 
if(image.width>720){ 
ImgD.width=720; 
ImgD.height=(image.height*440)/image.width; 
}else{ 
ImgD.width=image.width; 
ImgD.height=image.height; 
} 
/*ImgD.alt="bigpic" */ 
} 
else{ 
if(image.height>440){ 
ImgD.height=440; 
ImgD.width=(image.width*440)/image.height; 
}else{ 
ImgD.width=image.width; 
ImgD.height=image.height; 
} 
/*ImgD.alt="bigpic" */ 
} 
} 
} 

    </script>

</head>
<body>
    <form id="form1" runat="server">
    <div id="info" runat="server">
    </div>
    </form>
</body>
</html>
